JimbobobHacker

Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

2 Followers

About JimbobobHacker

Profile Information

  • Real Name
    Ben Collver
  1. PayPal Payflow Pro [New Version] v0.3 is vulnerable to an SSL man in the middle attack as described in CVE-2012-5796. To fix it, edit paypal_payflow_pro/catalog/includes/modules/payment/paypal_payflow_pro.php and replace the OLD line with the NEW line. OLD: curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, 0); OLD: curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, TRUE);
  2. At the mercy of a stranger for free and timely tech support? Too bad! The CCGV conrtibution is rough at the moment. You might want to see "instructions to use", posted 2006-Nov-8 by muriziomagnino. More importantly, read install.html from CCGV5.14 posted 2005-Jul-22. You might also consider searching for oscmax, which is a fork of oscommerce that has CCGV pre-integrated.